
Selene SQL Logic - Tareas #224

Tareas # 82 (Cerrada): Implement Mockito Tests

Implement Mockito Tests

09/25/2018 02:14 PM - Jesús Freire

Status: Cerrada Start date: 09/25/2018

Priority: Normal Due date: 12/05/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 8:00 hours

Target version: 0.0.5 Spent time: 12:30 hours

Puntos de historia: 8   

Description

Implement tests using an in memory database such as HSQLDB

History

#1 - 09/25/2018 02:16 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/05/2018 04:00 PM - Jesús Freire

- Due date set to 12/05/2018

- Status changed from En curso to Cerrada

- % Done changed from 10 to 100
